当前位置: 主页 > Linux新闻快讯 >

Ubuntu开发者:Linux Mint很脆弱

时间:2017-12-28 07:00来源:网络整理 作者:Linux先生 举报 点击:
Ubuntu开发者在Linux Mint官方发布邮件列表中指出,这是一款脆弱的系统,用户最好不要在Linux Mint进行网上银行交易。

Ubuntu开发者在Linux Mint官方发布邮件列表中指出,这是一款脆弱的系统,用户最好不要在Linux Mint进行网上银行交易。

一位第三方开发人员寻求帮助,他想基于Ubuntu 14.04创建一个Ubuntu MATE Remix,询问什么时候Linux Mint拥有这样的桌面环境。Ubuntu开发者Oliver Grawert回复指出,Lin Mint有很多功能包是永远都不会升级的,这使得这款系统容易受到攻击。

Ubuntu开发者:Linux Mint很脆弱

Grawert说,Linux Mint十分脆弱,“我个人是绝对不会在这个平台上用网上银行的。”

栏目分类
推荐内容